

/* CSS location in root directory */
/* eg mikesplace.com.au/ */


body {
	margin: 0;
}

/* EVENTS SIDEBAR */
.PartyEvents {
	background: #000000;
}
.PartyEvents H3 {
	color: #FFFFFF;
	font-family: "Dosis",sans-serif; 
	font-size: 30px;
	font-weight: bold;
	text-transform: none;
}
.PartyEvents H3 SPAN {
	color: #A12569;
}
.PartyEvents A {
	display: block;
	font-family: "Dosis",sans-serif;
	margin-bottom: 10px;
	margin-top: 10px;
	overflow: hidden;
	text-decoration: none;
}
.PartyEvents DIV {
	color: rgb(170, 170, 170);
	height: 83px;
	width: 60px;
	border-right: 1px dashed rgb(51, 51, 51);
	float: left;
}
.PartyEvents DIV .day {
	display: inline;
    float: left;
    font-size: 42px;
    line-height: 40px;
    position: relative;
    text-align: center;
    top: 0;
    width: 55px;
}
.PartyEvents DIV .month {
	clear: both;
    display: inline;
    float: left;
    font-size: 22px;
    line-height: 20px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 10px;
    width: 55px;
}
.PartyEvents SPAN.name {
	position: relative; 
	left: 13px; 
	font-size: 14px; 
	color: rgb(255, 255, 255); 
	font-weight: bold; top: 5px;
}

/*IFRAME EVENTS PAGE */
.Container {
	display: block;
    margin-bottom: 20px;
    position: relative;
    text-decoration: none;
}
.Container .TopDetail {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #fff;
    font-family: tahoma;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-right: 10px;
    text-align: left;
    text-indent: 10px;
    width: 620px;
}
.NoEvents {
	background-color: #000000;
    background-position: left center;
    background-repeat: no-repeat;
    color: #fff;
    font-family: tahoma;
    font-size: 35px;
    height: 250px;
}
.NoEvents .Message1{
	display: block;
    padding-left: 0;
    padding-top: 69px;
    text-align: center;
}
.NoEvents .Message2{
	color: #a12569;
    display: block;
    padding-left: 0;
    text-align: center;
}
.Small .NoEvents {
	color: #fff;
    font-size: 18px;
}
.Small .NoEvents .Message2 {
	color: #A12569;
    font-size: 18px;
}

@media screen and (max-width: 736px) {
img {
    width: 100%;
    height: auto;
}}

